.b-solutions {
	background-image: url(../../../img/solutions-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 85px 0 106px;
}

.b-solutions h2 {
	font-family: DIN Pro;
	font-size: 55px;
	font-weight: 500;
	line-height: 65px;
	text-align: center;
	max-width: 1300px;
	margin: 0 auto 78px;
}
.solutions_list {
	display: flex;
	gap: 36px;
}
.solutions_list li {
	background: #41283d;
	padding: 16px 18px 49px;
    width: calc(100% / 3);
}
.solutions__image {
	width: 100%;
	height: 205px;
	overflow: hidden;
}
.solutions__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.solutions_list h3 {
	font-family: DIN Pro;
	font-size: 28px;
	font-weight: 500;
	line-height: 35.28px;
	text-align: center;
	color: #fff;
	max-width: 424px;
	margin: 30px auto 0;
}
.b-solutions .btn {
	display: block;
	max-width: 326px;
	margin: 64px auto 0;
	border-radius: 0;
	font-family: DIN Pro;
	font-size: 28px;
	font-weight: 700;
	text-align: center;
	height: 89px;
	line-height: 89px;
	padding: 0;
    transition: all 0.5s;
    border: 1px solid transparent;
}
.b-solutions .btn.btn--pink {
	background: #e40c5b;
    color: #fff;
}
.b-solutions .btn.btn--pink:hover {
    background: #fff;
    color: #e40c5b;
    border-color: #ee0c5d;
}
.b-solutions .btn.btn--white {
	margin-top: 78px;
	background-color: #fff;
	color: #E40C5B;
    max-width: 235px;
}
.b-solutions .btn.btn--white:hover {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}

.solutions_list p {
	font-family: DIN Pro;
	font-weight: 400;
	font-size: 20px;
	line-height: 126%;
	text-align: center;
	color: #fff;
	margin-top: 12px;
}

@media (min-width: 1140px) and (max-width: 1920px) {
	.b-solutions {
		padding: 66px 0 86px;
	}
	.b-solutions h2 {
		font-size: 50px;
		line-height: 55px;
		max-width: 1300px;
		margin: 0 auto 78px;
	}
	.solutions_list {
		gap: 37px;
	}
	.solutions_list li {
		padding: 16px 18px 39px;
	}
	.solutions__image {
		height: 152px;
	}
	.solutions_list h3 {
		font-size: 25px;
		line-height: 31px;
		max-width: 80%;
		margin: 20px auto 0;
	}
	.b-solutions .btn {
		max-width: 244px;
		margin: 19px auto 0;
		font-size: 25px;
		height: 67px;
		line-height: 67px;
	}
}

@media (min-width: 769px) and (max-width: 1440px) {
	.b-solutions {
		padding: 4.58vw 0 5.97vw;
	}
	.b-solutions h2 {
		font-size: 3.47vw;
		line-height: 3.82vw;
		max-width: 90.28vw;
		margin: 0 auto 5.42vw;
	}
	.solutions_list {
		gap: 2.57vw;
	}
	.solutions_list li {
		padding: 1.11vw 1.25vw 2.71vw;
	}
	.solutions__image {
		height: 10.56vw;
	}
	.solutions_list h3 {
		font-size: 1.74vw;
		line-height: 2.15vw;
		max-width: 80%;
		margin: 1.39vw auto 0;
	}
	.b-solutions .btn {
		max-width: 16.94vw;
		margin: 1.32vw auto 0;
		font-size: 1.74vw;
		height: 4.65vw;
		line-height: 4.65vw;
	}
    .solutions_list p {
        font-size: 1.04vw;
        margin-top: 0.63vw;
    }    
}

@media (max-width: 768px) {
	.b-solutions {
		padding: 46px 28px 54px;
	}
	.b-solutions h2 {
		font-size: 30px;
		line-height: 36px;
		max-width: 100%;
		margin: 0 auto 42px;
	}
	.solutions_list {
		gap: 15px;
	}
	.solutions_list li {
		padding: 14px 14px 18px;
		width: calc(100% / 3);
		display: flex;
		flex-direction: column;
	}
	.solutions__image {
		height: 119px;
	}
	.solutions_list h3 {
		font-size: 20px;
		line-height: 24px;
		max-width: 100%;
		margin: 20px auto 18px;
	}
	.b-solutions .btn {
		width: 160px;
		margin: auto auto 0;
		font-size: 15px;
		height: 45px;
		line-height: 45px;
	}
}

@media (max-width: 560px) {
	.b-solutions h2 {
		font-size: 27px;
		line-height: 34px;
	}
	.solutions_list {
		flex-direction: column;
	}
	.solutions_list li {
		width: 100%;
	}
	.b-solutions {
		padding-left: 0;
		padding-right: 0;
		background-image: none;
		background-color: #ee0c5d;
	}
    .solutions_list p {
        font-size: 16px;
        margin-top: 0;
    }
    .b-solutions ul + .btn.btn--white {
        margin-top: 40px;
        background-color: #fff;
        color: #E40C5B;
        max-width: 100%;
        width: 100%;
    }
}
